Support » Plugin: Mollom » Updated, but WP reports plugin out of date.

  • seezee

    (@seezee)


    I’ve updated to v. 2.2, but WP plugin update page says, “You have version 0.7.5 installed. Update to 2.2. View version 2.2 details. Compatibility with WordPress 3.8.1: 100% (1 “works” votes out of 1 total)”

    https://wordpress.org/plugins/mollom/

  • The topic ‘Updated, but WP reports plugin out of date.’ is closed to new replies.